Subject: Re: [PATCH 03/24] t1430: test the output and error of some commands more carefully

From: Michael Haggerty <[email-masked]>
Date: Fri, 8 Apr 2016 11:14:19 -0400

On 04/07/2016 03:02 PM, David Turner wrote:
> From: Michael Haggerty <[email-masked]>
> 
> Signed-off-by: Michael Haggerty <[email-masked]>
> [...]

David, even though I wrote these patches, I believe you need to sign
them off too since you are the one submitting them to the list (it's a
chain-of-custody sort of thing).

It's possible Junio would be willing to add the signoffs to the patches
if you tell him "I sign off all of the patches in this series" but I'm
not sure.

Michael